@keyframes mover {
  0% {
    transform: translateY(0); }
  100% {
    transform: translateY(-10px); } }

.battlepass {
  background: url("../static/images/background.jpg") top center no-repeat #4d321d;
  width: 100%;
  font-family: 'DS-MaiThai';
  position: relative;
  overflow: visible; }
  .battlepass p {
    margin: 0; }
  .battlepass__content-blog {
    position: relative;
    width: 76%;
    margin: 0 auto; }
  .battlepass__owl {
    position: absolute;
    right: 0;
    top: -13.5em; }
  .battlepass__table {
    width: 100%;
    background: #121010;
    color: #fff;
    margin: 0 auto;
    border: 1px solid #484a4a; }
    .battlepass__table thead tr {
      text-align: center; }
      .battlepass__table thead tr td {
        color: #fcc594;
        font-size: 1.6em;
        padding: .5em .5em;
        border-right: 1px solid #484a4a;
        border-bottom: 1px solid #484a4a; }
        .battlepass__table thead tr td:last-child {
          border-right: 0px; }
    .battlepass__table tbody tr {
      text-align: center;
      height: 140px; }
      .battlepass__table tbody tr td {
        position: relative;
        padding: 1em .5em;
        border-right: 1px solid #484a4a;
        border-bottom: 1px solid #484a4a; }
        .battlepass__table tbody tr td:nth-child(2) {
          width: 25%; }
        .battlepass__table tbody tr td.nopadding {
          padding: 1em 0; }
        .battlepass__table tbody tr td:last-child {
          border-right: 0px; }
      .battlepass__table tbody tr.violet {
        background: #2e0e2d; }
        .battlepass__table tbody tr.violet td:last-child {
          border-right: 1px solid #484a4a; }
      .battlepass__table tbody tr.border td:last-child {
        border-right: 1px solid #484a4a; }
  .battlepass__home {
    position: fixed;
    right: 1em;
    top: 50%;
    z-index: 999; }
  .battlepass__icons {
    display: inline-block;
    position: absolute;
    left: -1.8em;
    top: -.2em;
    vertical-align: middle; }
  .battlepass__quest-title {
    color: #f8c79c;
    font-size: 1.8em;
    margin-bottom: 1em; }
    .battlepass__quest-title p {
      margin: 0; }
  .battlepass__quest-mission {
    font-size: .6em;
    color: #fff; }
  .battlepass__list {
    padding: 0;
    margin: 0; }
    .battlepass__list li {
      display: block; }
  .battlepass__quest-inner {
    padding: 0;
    margin: 0;
    list-style: none; }
    .battlepass__quest-inner li.sub-quest {
      font-size: .7em; }
    .battlepass__quest-inner li span {
      color: #fff;
      font-size: .6em; }
  .battlepass__img td {
    padding: 0 !important;
    margin: 0px 0 0;
    text-align: left; }
  .battlepass__title {
    margin: 20px auto;
    display: block;
    text-align: center; }
  .battlepass__bordertitle {
    background: url(./../static/images/border_title.png) top center no-repeat;
    width: 947px;
    height: 92px;
    margin: 0 auto; }
  .battlepass__bordercontent {
    background: url(./../static/images/border_content.png) top center repeat-y;
    margin: 0 auto; }
  .battlepass__borderfooter {
    background: url(./../static/images/border_footer.png) top center no-repeat;
    width: 946px;
    height: 80px;
    margin: 0 auto; }
  .battlepass__container {
    width: 920px;
    margin: 0 auto;
    position: relative;
    background: linear-gradient(to bottom, #222222 0%, #251c15 100%);
    padding-bottom: 10.5em; }
  .battlepass__border {
    position: absolute;
    top: -30px;
    left: -15px;
    z-index: 10;
    pointer-events: none; }
  .battlepass__fashion {
    text-align: center;
    padding-bottom: 2em;
    margin: 3em auto 0; }
  .battlepass__lock {
    background: rgba(0, 0, 0, 0.85);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    flex-direction: column;
    z-index: 9;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    cursor: pointer; }

.battlepass-menu {
  position: fixed;
  width: 60px;
  height: 672px;
  left: 1em;
  top: .7em;
  z-index: 89;
  background: url("../static/images/bg_menu.png") top center no-repeat; }
  .battlepass-menu--show {
    display: block; }
  .battlepass-menu__list {
    padding: 2.5em 0;
    margin: 0;
    list-style: none;
    height: 550px;
    overflow: hidden; }
    .battlepass-menu__list li {
      height: 30px;
      color: #fff;
      text-align: center;
      transition: all .5s ease-in-out; }
      .battlepass-menu__list li:target {
        line-height: 1.5; }
      .battlepass-menu__list li a {
        cursor: pointer;
        text-decoration: none;
        color: #fff; }
        .battlepass-menu__list li a:hover, .battlepass-menu__list li a:focus {
          color: #fcd770; }
      .battlepass-menu__list li.active a {
        color: #fcd770; }

.text--small {
  font-size: .6em; }

.btns__reward {
  background: url("../static/images/btn_reward.png") top center no-repeat;
  width: 130px;
  height: 48px;
  display: block;
  margin: 0 auto;
  cursor: pointer;
  line-height: 48px;
  text-align: center; }
  .btns__reward.received {
    background-position: 0 -48px;
    pointer-events: none; }
  .btns__reward.disable {
    filter: grayscale(100%);
    pointer-events: none; }

.btns__text {
  background: url("../static/images/btn_text.png") top center no-repeat;
  width: 153px;
  height: 45px;
  display: inline-block;
  align-items: center;
  justify-content: center;
  line-height: 15px;
  font-size: 1.1em;
  margin: 1em auto;
  padding: .5em 0 0;
  text-align: center;
  cursor: pointer;
  position: relative; }
  .btns__text:hover, .btns__text:focus {
    background-position: 0 -56px; }
  .btns__text.received {
    filter: grayscale(100%);
    pointer-events: none; }

.btns__up {
  position: absolute;
  top: .7em;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
  cursor: pointer;
  text-align: center; }

.btns__bottom {
  position: absolute;
  bottom: .7em;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  text-align: center; }

.text--lightbrown {
  color: #ffd5b4; }
